<!DOCTYPE html>
<html lang="en">

    <head>
        <meta charset="UTF-8">
        <title>Homework 9 - JS DOM Events</title>
        <link rel="stylesheet" href="styles.css">
    </head>

    <body>
        <div id="task1">
            <table class="container">
                <tr class="row">
                    <td>Cell</td>
                    <td>Cell</td>
                    <td>Cell</td>
                </tr>
                <tr class="row">
                    <td>Special Cell</td>
                    <td>Cell</td>
                    <td>Cell</td>
                </tr>
                <tr class="row">
                    <td>Cell</td>
                    <td>Cell</td>
                    <td>Cell</td>
                </tr>
            </table>
        </div>

        <div id="task2">
            <form class="container">
                <div class="message-block">
                    <label for="phone" class="alert-info"></label>
                    <label for="phone" class="alert-error"></label>
                </div>
                <div class="data-area">
                    <input type="text" id="phone" name="phone" size="13" pattern="^\+?3?8?(0\d{9})$"
                           placeholder="Type phone number in format +380*********" required>
                    <button type="button">Send</button>
                </div>
            </form>
        </div>

        <div id="task3">
            <div id="court">
                <img id="ball" src="assets/ball.png" alt="Ball image">
            </div>
        </div>
        <div id="score-table">
            <span class="score-team-A"></span>
            <span class="score-team-B"></span>
        </div>
        <div class="notification"></div>

        <script src="index.js"></script>
    </body>

</html>
